.influencer {
  &__desc {
    padding: 5px 15px;
    background-color: #efefef;
    max-width: 150px;
    font-size: 12px;
    color: #b2b2b2;
  }
  &__subContent {
    padding-left: 35px;
    font-size: 13px;
    .checkbox {
      margin-bottom: 8px;
    }
  }
}